<?php
/**
 * Before Page/Posts Sidebar
 *
 * @package Decree Pro
 */

if ( !is_active_sidebar( 'before-posts-pages' ) ) {
	//Bail early if no widgets are present in sidebar
	return;
}

/**
 * decree_before_before_posts_page hook
 */
do_action( 'decree_before_before_posts_pages' ); ?>

<aside role="complementary" class="sidebar sidebar-before-posts-pages widget-area">
	<?php
	dynamic_sidebar( 'before-posts-pages' );
	?>
</aside><!-- .sidebar .sidebar-before-posts-page .widget-area -->

<?php
/**
 * decree_after_before_posts_page hook
 */
do_action( 'decree_after_before_posts_pages' );
